SuSe 10.1 install error

Can't install Groupwise on SuSe 10.1,

Import Error librpm-4.2.so: cannort open shared object file: No such file
oder dorectory. 

On my system is librpm version 4.4 installed.

Can somebody help?
0
gw
7/24/2006 11:44:13 AM
novell.groupwise.7x.install 6353 articles. 0 followers. Follow

4 Replies
254 Views

Similar Articles

[PageSpeed] 16

gw@whx.de wrote:
> Can't install Groupwise on SuSe 10.1,

Groupwise client or server? If server: Sorry, that's not supported. If client: Which version?

Uwe

-- 
Novell Support Connection Volunteer SysOp
Please don't send me support related e-mail unless I ask you to do so.
0
Uwe
7/24/2006 4:18:49 PM
> gw@whx.de wrote:
> > Can't install Groupwise on SuSe 10.1,
> 
> Groupwise client or server? If server: Sorry, that's not supported. If
client: Which version?
> 
> Uwe
> 
> -- 
> Novell Support Connection Volunteer SysOp
> Please don't send me support related e-mail unless I ask you to do so.

SERVER.

With the new Release 7.01 of Groupwise it works. 
0
gw
7/25/2006 5:14:23 PM
gw@whx.de wrote:

> SERVER.
> 
> With the new Release 7.01 of Groupwise it works. 

Good to know, but again, it is not supported.

Uwe

-- 
Novell Support Connection Volunteer SysOp
Please don't send me support related e-mail unless I ask you to do so.
0
Uwe
7/25/2006 7:15:49 PM
gw@whx.de wrote:

> With the new Release 7.01 of Groupwise it works.

I also did it, but didn't use the install script itself - I just did the
RPMs and configured everything manually.

-- 
Danita Zanre
Novell Support Forums Volunteer
GroupWise 7 Upgrade Guide!
www.caledonia.net/gw7upg.html
0
Danita
7/25/2006 8:27:07 PM
Reply:

Similar Artilces:

Error while installing thro 1 click installation n suse 11.0
Hi friends, i am having some problem when i am using "1 clik install" option to install software on my suse desktop. after authentication and all in between downloading it giving error message and that error message is "Software installation" The installation has failed. For more information, see the log file at /var/log/YaST2/y2log. Failure stage was: Installing Packages "Error Message" An error occurred while attempting to install the specified packages. Review the yast2 logs for more information. friends help me out of this situation. i am us...

Installed VS.NET 2002. That installed 1.0, but I HAD 1.1 installed. How to remove 1.0?
I haven't seen this anywhere, so I figured I would add it here. First of all, it is incorrect to recommend to anyone that who has VS.NET 2002 to do ANYTHING but first install VS.NET 2002. The installl order for VS.NET 2002 and .Net Framwork 1.1 SHOULD BE: 0. Install ALL windows updates for your pc EXCEPT FOR .NET Framwork 1.1 1. Install VS.NET 2002 2. Install MSDE that comes w/VS.NET 2002 (USE A NAMED INSTANCE! Never usee the default instance) 2. Install MDAC 2.8 3. Install .Net Framework 1.1 4. SOMEHOW GET RID OF .NET Framework and get VS.NET and IIS 5.x to work w...

Bundles from 10.0.3 install after a new 10.1.2 install
I have installed 10.1.2 on some new client machines and after the install I am noticing bundles from 10.0.3 are installing from somewhere. I don't make any 10.0.3 bundles so I am guessing it is some type of auto update that did not get shut off. Anyone have a idea where I can kill this off? Windows 2003SP2 server w/ ZCM 10.1.2 Thanks, Jim Koerner Jim, It appears that in the past few days you have not received a response to your posting. That concerns us, and has triggered this automated reply. Has your problem been resolved? If not, you might tr...

Installed 2.0 but am getting error asking to install 1.1 to fix
I recently upgraded from 1.0 to 2.0. The instructions required that I remove 1.0 installation. The offeneder is rng.exe....any suggestions? For delbox I also got it (Not when upgrading to 2.0, I got long back when I moved from 1.0 to 1.1) See if below link helps you to love U R problem http://www.smartcomputing.com/techsupport/detail.aspx?guid=&ErrorID=26703 Basically you have to re-install throught control pannel!Sreedharhttp://www.w3coder.orgweblog http://weblogs.asp.net/skoganti...

installing kde after installing suse 10 just with gnome
I just installed suse enterprise server 10 and during install I only selected GNOME as my desktop environment. What I want to do now is install KDE too.... I entered yast and searched for kde on my install cd... i get a lot of kde components, but I don't really know what to select... no automatic dependency between packeges is made. The thing is I would like an easy install of kde and then be able to swith between kde and gnome from the login window's session tab. If anybode could guide me I would be very gratefull. thx in advance -- kux ----------------------------...

iPrint Driver install
--____KQMDHVRTIVUHPSJHVIRT____ Content-Type: text/plain; charset=iso-8859-1 Content-Transfer-Encoding: quoted-printable I am testing the initial install of the iPrint (have been using NDPS for = over a year). I am using a Windows 2000 workstation and also have an XP = workstation. When trying to install a Xerox 4400N printer, I get the = following error: Error message: iPrint Driver Install - Unknown installation error (1) Error group: iPrint Driver Install Error code: 1 I'm dead in the water. What's next? --____KQMDHVRTIVUHPSJHVIRT____ Content-Type: multi...

SUSE Linux Enterprise Server 10 (i586),VERSION = 10,PATCHLEVEL = 1 re-install
Went through the processes described here: http://www.novell.com/documentation/imanager27/imanager_install_274/?page=/documentation/imanager27/imanager_install_274/data/bwpx16t.html When I re-install the screen shows: DO YOU ACCEPT THE TERMS OF THIS LICENSE AGREEMENT? (Y/N): y =============================================================================== Pre-Installation Summary ------------------------ Please Review the Following Before Continuing: Novell iManager 2.7 : Not Selected Tomcat : Not Selected JVM : Not Selected Plugins to download : ...

If somebody could tell me what should be the problem. I installed Mozilla 1.7 under Mandrake Linux 9.1. But there are no icons installed into my KDE automaticly. Mozulla 1.7 installation problem
If somebody could tell me what should be the problem. I installed Mozilla 1.7 under Mandrake Linux 9.1. But there are no icons installed into my KDE automaticly. What should be the problem? ...

How to install vmware in SUSE 10.1
When installing vmware, it asks for the kernel header files. For kernel 2.6.16.21-0.13, according to the version.h file, "You should not include /usr/include/[linux,asm]/ header files directly for the compilation of kernel modules. glibc now uses kernel header files from a well-defined working kernel version. These files are glibc internal and may not match the currently running kernel. They should only be included via other system header files - user space probams should not directly include <linux/*.h> or <asm/*.h>" OK, now for my problem... &q...

10.0.1 Installation errors
Ok, going around for a second try here ... I uninstalled and reinstalled 10.0.0 a number of times without getting a clean install so decided to rip it out and use the 10.0.1 iso for a new install. I get the following errors in this seuqence, and would appreciate some advice in sorting them out: ERROR 20/01/2008 16:22:57 Error installing novell-zenworks-temp-extras-server-10.0.1.msi. Msiexec returned 30: The system cannot read from the specified device. Later, at the end of the install sequence, I get the following info: INFO 20/01/2008 16:29:41 CreateInventoryInstallsConfi...

To install or not to install?
What's the difference between installing qpsmtpd as in...=0A=0Aperl Makefil= e.PL=0Amake=0Amake test=0Amake install=0Amake clean=0A=0A... or running it = directly from /home/smtpd/qpsmtpd?=0A=0APresently I'm running ./qpsmtpd fro= m xinetd, so the installed copy is probably wasted, right?=0A=0AIs there an= y benefit/downside in running an installed copy, and how would I do that?= =0A=0AHans=0A=0A=0A There is no benefit to installing. I've been running under xinetd for a couple of years, directly from an svn checkout in /var/qpsmtpd. In fact, I dont even make changes ...

Installed SMILE from 1-click install(Suse 11.0)
Upon running the program, A window pops up that claims I have a dependency issue. It claims that "Mencoder" is not installed?? I checked my computer, and Mencoder is installed in /usr/bin. I even ran mencoder from the command line with no problems. Smart package manager, and yast both do not show it as installed. I am gussing that it was part of the mplayer package. What to do?? -- Doug08 ------------------------------------------------------------------------ Try to re-install smile: sudo rpm -Uvh smilexxxxxxx.rpm If this doesnt help: regarding deps, ...

glipper install error (1-click install; log attached)
Tried to install glipper (gnome clipboard manager) thro' 1-click install from here: 'Software.openSUSE.org' (http://tinyurl.com/59au8g) On clicking the link, the Yast Meta-package handler opened & after logging into Yast as root (p/w filled-in), it proceeded to add the repo's, etc. This was ok. Midway through the install, it gave the foll Error Message: =================================================== > Subprocess failed. Error: RPM failed: error: failed to stat /var/lib/ > gdm/.gvfs: Permission denied > /var/tmp/rpm-tmp.98000: line 1: /opt/gnome...

MYSQL Install error installing UA 3.6.1
When I run the ./JBossMySQL.bin installer to install JBoss and MYSql, I get the following error in the JBossMySQL_InstallLog. I am authenticated as root. I abandoned a custom install because of the same errors. ERROR 2002 (HY000): Can't connect to local MySQL server through socket '/tmp/mysql.novell.sock' (2) ^G/opt/novell/idm/mysql/bin/mysqladmin: connect to server at 'localhost' failed error: 'Can't connect to local MySQL server through socket '/tmp/mysql.novell.sock' (2)' Check that mysqld is running and that the socket: '/tmp/mys...

Web resources about - SuSe 10.1 install error - novell.groupwise.7x.install

Nullsoft Scriptable Install System - Wikipedia, the free encyclopedia
This article has an unclear citation style . The references used may be made clearer with a different or consistent style of citation , footnoting ...

Facebook Asks Users To Install Messenger For Windows
Just days after officially rolling out Messenger for Windows , Facebook has begun prompting people to install the application. Some Facebook ...

Drive Mobile App Awareness and Installs Over The Holidays
Just in time for the holidays, we're announcing new buying, creative and targeting options for Facebook mobile app ads.

New ways to reach the right people with mobile app install ads
Since we launched mobile app install ads six months ago, we have added several new features to improve the product for users and developers. ...

Facebook Director of Product Management Doug Purdy discusses Parse, Mobile App Install Ads
... discussed about mobile app discovery difficulties faced by developers. He discussed how developers can use the platform to drive app installations ...

WA Premier Colin Barnett urges City of Joondalup to install shark net at Sorrento Beach - PerthNow Search ...
PREMIER Colin Barnett has urged the City of Joondalup to “get on with it” and install a shark net at Sorrento Beach.

Vermont utility says it will be the first to install Tesla powerwalls in the US
... Power) Customers of Green Mountain Power (GMP) in Vermont will be the first in the US to have Tesla Powerwall stationary batteries installed ...

Adware uses Android's accessibility features to install malware
There’s an adware out there which uses features for the visually impaired to install malicious apps on an Android-powered device. The worst part ...

How to install one of the best iOS tweaks without jailbreaking your iPhone 6s
... that we’ve highlighted in previous best jailbreak app roundups . However, f.lux’s developer has devised a clever trick that lets you install ...

Don't want to install that smartphone app? With Google, you may not have to
The search giant is experimenting with tech that lets you use apps without downloading them. It's part of Google's plan to keep its crown when ...

Resources last updated: 12/9/2015 11:43:46 AM